.home_single_.owl-prevoduct_slider_1 { cursor:default;}
.home_single_product_slider_1 .product-items { margin:0px !important;}
.home_single_product_slider_1 .block-new-products { margin:0px;}
.home_single_product_slider_1 .block-title { display:none;}
.home_single_product_slider_1 .widget-new-grid .product-item { width:100% !important; margin-top:0; margin-bottom:0px; text-align:center;}
.home_single_product_slider_1 .widget-new-grid .product-item-info { text-align: center; margin: auto; width: auto;}
.home_single_product_slider_1 .widget-new-grid .product-item-info .product-image-container{ max-width:80%; max-width: 90%;}
.home_single_product_slider_1 .widget-new-grid .product-item .product-item-actions { display:none;}
.home_single_product_slider_1 .widget-new-grid .product-item .price-box .price-label { display:none;}
.home_single_product_slider_1 .widget-new-grid .product-item .special-price { padding-right:15px; display:inline;}
.home_single_product_slider_1 .widget-new-grid .product-item .old-price { display:inline-block !important; color: #000000;}
.home_single_product_slider_1 .widget-new-grid .product-item img { width: auto; width: 100%; float: none; margin: 0;}
.home_single_product_slider_1 .widget-new-grid .product-item .product-reviews-summary { margin: auto; display: none;}

.home_single_product_slider_1 .slider_title { font-family: Lato; font-size: 2.6vw; font-weight: 300; color: #414042; line-height: 105px; padding-top: 10px; padding-bottom: 20px; padding-left: 4%; text-transform: uppercase; }
.home_single_product_slider_1 .slider_title span { color: #414042; font-weight: 400; margin-right: 5px; }
.home_single_product_slider_1 .slider_title span.md_line { width: 77%; display: inline-block; float: right; border-bottom: 1px solid #414042; line-height: unset; position: relative; top: -50px; }

.home_single_product_slider_1 .slider_title { font-weight: 400; font-size: 22px; padding-left: 0px; line-height: 35px; max-width: 1220px; margin: auto; display: flex; }
.home_single_product_slider_1 .slider_title span.md_line { width: 85.5%; top: -15px; left: 10px; }


.home_single_product_slider_1 .widget-new-grid .product-item { width: 95% !important; }  
.home_single_product_slider_1 .block-new-products { width: 95%; margin: auto; }
.home_single_product_slider_1 .widget-new-grid .product-item-info .product-image-container { max-width: 100%; }

.home_insta_images .slick-slider .slick-arrow { border: none; top: 30%; transform: none; }
.home_insta_images .slick-slider .slick-arrow:after { content: none; }
.home_insta_images .slick-slider .slick-arrow:before { content: none; }

.home_section1_area .home_section1 { max-width: 1055px; }
.home_section1_area .section1_inner_div { text-align: center; }
.home_section1_area .section1_col_left { float: none; height: 40px; }
.home_section1_area .section1_post_tile { font-weight: 400; text-transform: uppercase; padding-top: 10px; padding-bottom: 5px; }
.home_section1_area .section1_post_desc { font-weight: 400; }
.home_section1_area .section1_inner_div.exclusive_design .section1_post_desc { max-width: 200px; margin: auto; }
.home_section1_area { padding: 1px 0px 1px 0px !important; }
.home_section1_area .section1_inner_div { padding: 2px 0px 2px 0px !important; }

.cms-store-locations .page-title-wrapper,
.cms-trade .page-title-wrapper,
.cms-roomplanner .page-title-wrapper,
.cms-trade-application .page-title-wrapper,
.cms-care-guide .page-title-wrapper { display: none; }

.catalog-category-view .category-view { margin-top: 3px; }

.cart-totals .table-wrapper tr.totals.shipping.excl span.value { opacity: 0.5; font-weight: normal; font-size: 1.4rem; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #333333;}

@media only screen and (max-width: 1300px) {
    .home_single_product_slider_1 .slider_title span.md_line{ width: 83%; }
}

@media only screen and (max-width: 1265px) {
    .home_single_product_slider_1 .widget-new-grid .product-item{ margin-top:0px;}
}

@media only screen and (max-width: 1005px) {
    .home_single_product_slider_1 .widget-new-grid .product-item .product-image-container{ max-width:180px; max-width: 100%;}
    .home_section1_area .section1_div { width: 45%; padding-left: 1vw; display: flex; }
    .home_single_product_slider_1 .slider_title { font-size: 22px; }
    .home_single_product_slider_1 .slider_title span.md_line { width: 80%; }
}

@media only screen and (max-width: 900px) {
    .home_single_product_slider_1 .slider_title span.md_line { width: 75%; }
    .home_single_product_slider_1 .widget-new-grid .product-item .product-image-container { max-width:150px; max-width: 100%;}
}

@media only screen and (max-width: 767px) {
    .home_single_product_slider_1 .slider_title { line-height: normal; padding: 30px 0px; text-align: center; }
    .home_single_product_slider_1 .slider_title span.md_line { line-height: normal; width: 100%; left: 0px; }
    .home_single_product_slider_1 .block-new-products { width: 100%; }
    .home_single_product_slider_1 .widget-new-grid .product-item { width: 85% !important; padding: 0px; }
    .home_single_product_slider_1 .widget-new-grid .product-item .price-box { margin: 10px 0 1px; }

    .home_single_product_slider_1 .slider_title { display: block; }
}

@media only screen and (max-width: 550px) {
    #home_single_product_slider .widget-new-grid .owl-item { text-align: center; }
    #home_single_product_slider .widget-new-grid .product-item img { margin: auto; }
}

@media only screen and (min-width: 768px) {
    .checkout-cart-index .cart-container .cart-summary { width: 30%; }
    .checkout-cart-index .cart-container .form.form-cart { width: 65%; }
}